dir|add|mui\it_IT
dir|add|mui\ko_KR
dir|add|mui\ms_MY
dir|add|mui\vi_VN
file|change|kwpsaiwordtool.dll|kwpsaiwordtool.bin2|ec47621a7fe53497e45b35b86c5d7083
file|change|mui\default\icons.data|mui\default\icons.data|421c5321d103249e7b9ff7704bfe319c
file|copy|mui\en_GB\kwpsaiwordtool.qm|fa853b449c3c5c997be060904e51df70
file|copy|mui\es_MX\kwpsaiwordtool.qm|e976bed71fe9955200460e74d0efd491
file|copy|mui\fr_CA\kwpsaiwordtool.qm|213f64e097e9dfdf981c453d7286442c
file|add|mui\it_IT\kwpsaiwordtool.qm|b15e47eaa63f7f6e1e08eca97ed5a36b
file|add|mui\ko_KR\kwpsaiwordtool.qm|6df2c200193991d08ecd7a290c016731
file|add|mui\ms_MY\kwpsaiwordtool.qm|b96d7a1a56bae45f07bc8a08c564f2ea
file|copy|mui\tr_TR\kwpsaiwordtool.qm|21cc7425448f39f00652b88e1b660d94
file|add|mui\vi_VN\kwpsaiwordtool.qm|bf1ea5b35091c02a99c23ade217e6881
file|change|mui\zh_CN\kwpsaiwordtool.qm|mui\zh_CN\kwpsaiwordtool.qm|c17c5fe977c6a3ef6a7d60b4b868f52c
file|copy|theme\kwpsaiwordtool.kuip|f310b9647b13ee7395515f22105898d4
file|copy|theme\kwpsaiwordtool_dark.kuip|c5efc9683e3b51f3e8a9e155b40dbfcb
